Package Details: modutils 2.4.27-3

Git Clone URL: (read-only)
Package Base: modutils
Description: Work with the Linux kernel modules
Upstream URL:
Licenses: GPL
Groups: core
Conflicts: module-init-tools
Submitter: beroal
Maintainer: beroal
Last Packager: beroal
Votes: 0
Popularity: 0.000000
First Submitted: 2010-08-24 11:29
Last Updated: 2016-03-17 08:06

Latest Comments

beroal commented on 2010-08-24 11:32

"modutils" is needed for installing and loading Linux kernel version 2.4 modules. Conflicts with "module-init-tools".